Vulnerability & Exploit Database

Results 01 - 14 of 14 in total
Amazon Linux AMI 2: CVE-2022-42890: Security patch for batik (ALAS-2023-1966)
Published: October 25, 2022 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2022-41704: Security patch for batik (ALAS-2023-1966)
Published: October 25, 2022 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2022-1966: Security patch for kernel, kernel-livepatch-5.10.109-104.500, kernel-livepatch-5.10.112-108.499, kernel-livepatch-5.10.118-111.515 (Multiple Advisories)
Published: September 30, 2022 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2022-38648: Security patch for batik (ALAS-2023-1966)
Published: September 22, 2022 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2022-38398: Security patch for batik (ALAS-2023-1966)
Published: September 22, 2022 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2022-40146: Security patch for batik (ALAS-2023-1966)
Published: September 22, 2022 | Severity: 4
vulnerability
Explore
SUSE: CVE-2022-1966: SUSE Linux Security Advisory
Published: August 24, 2022 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2022-1966: kernel security update
Published: August 17, 2022 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2022-1966: Important: kernel security and bug fix update (Multiple Advisories)
Published: July 01, 2022 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2022-1966: CVE-2022-1966 kernel: netfilter: nf_tables: incorrect NFT_STATEFUL_EXPR check leads to a use-after-free (write) (Multiple Advisories)
Published: June 28, 2022 | Severity: 4
vulnerability
Explore
CentOS Linux: CVE-2022-1966: Important: kpatch-patch security update (Multiple Advisories)
Published: June 28, 2022 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2022-1966): Linux kernel vulnerabilities
Published: June 06, 2022 | Severity: 7
vulnerability
Explore
Oracle Linux: (CVE-2022-1966) ELSA-2022-5232: kernel security and bug fix update
Published: June 06, 2022 | Severity: 4
vulnerability
Explore
Amazon Linux AMI: CVE-2022-1966: Security patch for kernel (ALAS-2022-1604)
Published: June 06, 2022 | Severity: 4
vulnerability
Explore